maps:
- Саванна
- Хребет Солярис
gamemode: Спокій
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26646
endTick: 14912294
duration: 03:00:58.4305037
fileCount: 594
size: 104972140
uncompressedSize: 644558202
endTime: 2.21:02:17.2297847
...
